Search found 2 matches

by kylesch
Sat Apr 15, 2006 4:16 pm
Forum: Bugs
Topic: Gentoox Loader v6.01
Replies: 21
Views: 20673

skipping bootloader upgrade in magic

I have a completely native installation of gentoox. However, in order to actually boot it, I had to "downgrade" the bootloader to 5.11 because for some reason that was the only version that detected my native installation. Now, when I run magic, it wants to upgrade the bootloader. I don't want to do...
by kylesch
Fri Apr 14, 2006 3:45 am
Forum: Q & A
Topic: Native booting with latest loader & magic
Replies: 1
Views: 1014

Native booting with latest loader & magic

I have a completely native installation of gentoox. However, in order to actually boot it, I had to "downgrade" the bootloader to 5.11 because for some reason that was the only version that detected my native installation. Now, when I run magic, it wants to upgrade the bootloader. I don't want to do...